### Property

# GtkSource View:smart-backspace

#### Declaration

    property smart-backspace: gboolean [ read, write ]

#### Description [src]

Whether smart Backspace should be used.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_view_get_smart_backspace()`
Setter method | `gtk_source_view_set_smart_backspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no